<h1>Мы команда единомышленников</h1>
<p>Создаём инструменты роста для общества.</p>
<h1>Контакты (Телеграм)</h1>

<h3>Связь с общественностью</h3>
<span>Владимир Левадный - <a href="https://t.me/Vladimir_Levadnij">@Vladimir_Levadnij</a></span><br>

<h3>Разработка</h3>
<span>Александр Туманов - <a href="https://t.me/justice1980">@justice1980</a> (авторизация, веб-приложения, UI/UX, DevOps, администрирование)</span><br>
<span>Александр Сидоров - (можно найти в группах Технокома) (веб-приложения)</span><br>
<span>Александр Хилевич - <a href="https://t.me/Alexsandr_Khilevich">@Alexsandr_Khilevich</a> (веб-приложения)</span><br>
<span>Василий Манжула - <a href="https://t.me/VasMih">@VasMih</a> (авторизация, API, бекенд, администрирование)</span><br>
